Introduction

This document describes the configurations required for SAML 2.0 integration between the Octopus Authenticator and the Okta SSO service.

Integration Environment

The environment used for the integration described in this document is based on the following software versions:

  • Okta: Version 4.9.0
  • Octopus Authentication Server: Version 4.8